/* CSS Document */

#hweg caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #F00;
}

#hweg {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
}
#hweg td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 25px;
	background-color: #093;
	color: #fff;
}

#acter caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#acter {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
}
#acter td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 25px;
	background-color: #C6C;
	color: #fff;
}

#flpaal caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	color: #FFF;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #F00;
}

#flpaal {
	margin-top: 0px;
	margin-bottom: 10px;
}
#flpaal td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	border: solid #000 thin;
	line-height: 25px;
	background-color: #36F;
	color: #fff;
}

#skmel caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #F00;
}

#skmel {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
}
#skmel td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 25px;
	background-color: #FFF;
}

#thorh caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #096;
}

#thorh {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
}
#thorh td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 25px;
	background-color: #FFF;
}

#vkges caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FF0;
}

#vkges {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
}
#vkges td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 25px;
	background-color: #F00;
	color: #fff;
}

#hamu caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #6CF;
}

#hamu {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
}
#hamu td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 25px;
	background-color: #936;
	color: #fff;
}

#lumm caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #F00;
}

#lumm {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
}
#lumm td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 25px;
	background-color: #FFF;
}

#stalsp caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #F00;
}

#stalsp {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
}
#stalsp td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 25px;
	background-color: #000;
	color: #FFF;
}

#stop caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#stop {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
}
#stop td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 25px;
	background-color: #CCC;
}

#noclub caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#noclub {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
}
#noclub td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 25px;
	background-color: #CCC;
}

.links	{text-align: left; padding-left: 3px;}
.centreer	{text-align: center;}

#komp_2B caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#komp_2B {
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid #000 thin;
}
#komp_2B td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#komp_3A caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#komp_3A {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
}
#komp_3A td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	border: solid #000 thin;
	line-height: 25px;
	background-color: #CCC;
}

#komp_3C caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#komp_3C {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
}
#komp_3C td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	border: solid #000 thin;
	line-height: 25px;
	background-color: #CCC;
}

#komp_4A caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#komp_4A {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
}
#komp_4A td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	border: solid #000 thin;
	line-height: 25px;
	background-color: #CCC;
}

#rang_2B caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#rang_2B {
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid #000 thin;
}
#rang_2B td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: solid #000 thin;
	line-height: 25px;
	background-color: #CCC;
}

#rang_3A caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#rang_3A {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
}
#rang_3A td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	border: solid #000 thin;
	line-height: 25px;
	background-color: #CCC;
}

#rang_3C caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#rang_3C {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
}
#rang_3C td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	border: solid #000 thin;
	line-height: 25px;
	background-color: #CCC;
}

#rang_4A caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#rang_4A {
	margin-top: 10px;
	margin-bottom: 10px;
}
#rang_4A td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	border: solid #000 thin;
	line-height: 25px;
	background-color: #CCC;
}

#doelp	{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-bottom: 10px;
}

#doelp td	{
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	border-top: solid #000 thin;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#geel	{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-bottom: 10px;
}

#geel td	{
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	border-top: solid #000 thin;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#rood	{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-bottom: 10px;
}

#rood td	{
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	border-top: solid #000 thin;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#speel2B	{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
}

#speel2B td	{
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	border-top: solid #000 thin;
	border-bottom: solid #000 thin;
	line-height: 25px;
	font-size: 12px;
}

#speel3A	{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-bottom: 10px;
}

#speel3A td	{
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	border-top: solid #000 thin;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#speel3C	{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-bottom: 10px;
}

#speel3C td	{
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	border-top: solid #000 thin;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#speel4A	{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-bottom: 10px;
}

#speel4A td	{
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	border-top: solid #000 thin;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#stat2b caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	width: 360px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#stat2b {
	margin-top: 0px;
	margin-bottom: 10px;
	border: solid #000 thin;
}
#stat2b td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#speeltijd2B caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	width: 360px;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#speeltijd2B {
	margin-top: 0px;
	margin-bottom: 10px;
	border: solid #000 thin;
}
#speeltijd2B td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#groep1 {
	margin-top: 0px;
	margin-bottom: 10px;
	border: solid #000 0px;
}
#groep1 td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-top: solid #000 thin;
	border-bottom: solid #000 thin;
	line-height: 25px;
	text-align: center;
	color: #FFF;
	empty-cells: hide;
}

#groep2 {
	margin-top: 0px;
	margin-bottom: 10px;
}
#groep2 td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-top: solid #000 thin;
	border-bottom: solid #000 thin;
	line-height: 25px;
	text-align: center;
	color: #000;
	empty-cells: hide;
}

#komp_3A1a caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#komp_3A1a {
	margin-top: 10px;
	margin-bottom: 10px;
}
#komp_3A1a td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border: solid #000 thin;
	line-height: 25px;
	background-color: #CCC;
}

#komp_3A1b caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#komp_3A1b {
	margin-top: 10px;
	margin-bottom: 10px;
}
#komp_3A1b td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border: solid #000 thin;
	line-height: 25px;
	background-color: #CCC;
}

#komp_3A1c caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#komp_3A1c {
	margin-top: 10px;
	margin-bottom: 10px;
}
#komp_3A1c td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border: solid #000 thin;
	line-height: 25px;
	background-color: #CCC;
}

#rang_3A1 caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-left: solid #000 thin;
	border-top: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#rang_3A1 {
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid #000 thin;
}
#rang_3A1 td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-top: solid #000 thin;
	border-bottom: solid #000 0px;
	line-height: 25px;
	background-color: #CCC;
}
#stat3a caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-bottom: solid #000 thin;
	border-left: solid #000 thin;
	border-right; solid #000 thin;
	background-color: #FFF;
}

#stat3a {
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid #000 thin;
}
#stat3a td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-top: solid #000 thin;
	border-bottom: solid #000 0px;
	line-height: 25px;
}

#stat3a1 caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right; solid #000 thin;
	background-color: #FFF;
}

#stat3a1 {
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid #000 thin;
}
#stat3a1 td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-top: solid #000 thin;
	border-bottom: solid #000 0px;
	line-height: 25px;
}

#play3a1 caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#play3a1 {
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid #000 thin;
}
#play3a1 td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-top: solid #000 thin;
	border-bottom: solid #000 0px;
	line-height: 25px;
}

#play3a2 caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#play3a2 {
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid #000 thin;
}
#play3a2 td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-top: solid #000 thin;
	border-bottom: solid #000 0px;
	line-height: 25px;
}

#thorh1 caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#thorh1 {
	margin-top: 0px;
	margin-bottom: 10px;
}
#thorh1 td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border: solid #000 thin;
	line-height: 25px;
}

#komp_3A1a caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#komp_3A1a {
	margin-top: 10px;
	margin-bottom: 10px;
}
#komp_3A1a td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border: solid #000 thin;
	line-height: 25px;
	background-color: #CCC;
}

#komp_3A1b caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#komp_3A1b {
	margin-top: 10px;
	margin-bottom: 10px;
}
#komp_3A1b td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border: solid #000 thin;
	line-height: 25px;
	background-color: #CCC;
}
#komp_3Ca caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#komp_3Ca {
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid #000 thin;
}
#komp_3Ca td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#komp_3Cb caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#komp_3Cb {
	margin-top: 10px;
	margin-bottom: 10px;
}
#komp_3Cb td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border: solid #000 thin;
	line-height: 25px;
	background-color: #CCC;
}

#rang_3C1 caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#rang_3C1 {
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid #000 thin;
}
#rang_3C1 td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: solid #000 thin;
	line-height: 25px;
	background-color: #CCC;
}

#stat3c caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#stat3c {
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid #000 thin;
}
#stat3c td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#play3c caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#play3c {
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid #001 thin;
}
#play3c td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#ploegen4a	{
	margin-top: 0px;
	margin-bottom: 10px;
}
#ploegen4a td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	Text-align: center;
	border-top: solid #000 thin;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#komp_4A1 caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#komp_4A1 {
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid #000 thin;
}
#komp_4A1 td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#rang_4A1 caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#rang_4A1 {
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid #000 thin;
}
#rang_4A1 td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: solid #000 thin;
	line-height: 25px;
	background-color: #CCC;
}

#stat4a caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#stat4a {
	margin-top: 0px;
	margin-bottom: 10px;
	border: solid #000 thin;
}
#stat4a td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#play4a caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#play4a {
	margin-top: 0px;
	margin-bottom: 10px;
	border: solid #000 thin;
}
#play4a td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#cal3a caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#cal3a {
	border: solid #000 thin;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: left;
}
#cal3a td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: solid #000 thin;
	line-height: 20px;
}
#cal3a1 caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	background-color: #FFF;
}

#cal3a1 {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
}
#cal3a1 td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

#cal15_16 caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-left: solid #000 thin;
	border-right: solid #000 thin;
	border-collapse: collapse
	background-color: #FFF;
}

#cal15_16 {
	border: solid #000 thin;
	margin-top: 10px;
	margin-bottom: 10px;
	float:left;
}
#cal15_16 td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	border-bottom: solid #000 thin;
	line-height: 25px;
}


#rangschikking caption  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	border-top: solid #000 thin;
	border-collapse: collapse;
	background-color: #FFF;
}

#rangschikking {
	line-height: 25px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}


#rangschikking th	{
	line-height: 25px;
	
}
#rangschikking td  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: solid #000 thin;
	line-height: 25px;
}

.right	{text-align: right;
	padding-right: 3px;}
	
#pers	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: solid #000 thin;
}

#pers td	{
	
	border-bottom: solid #000 thin;
	border-collapse: collapse;
	line-height: 25px;
}
	
.letterwit	{
	color: #FFF;
	text-align:right;
	padding-right: 2px;}																																																																																											

.letterwitleft	{
	color: #FFF;
	text-align: left;
	padding-left: 10px;}
	
	.letterwitcenter	{
	color: #FFF;
	text-align: center;
	}
	
#goals {
	clear: both;
	float: left;
	width: 280px;
	margin-top: 25px;
}
#kaarten {
	float: left;
	clear: none;
	width: 280px;
	margin-top:25px;
	margin-left: 15px;
}
#selecties {
	float: right;
	clear: none;
	margin-top: 25px;
	margin-right: 25px;
	width: 280px;
}

#transfers	{
	clear: both;
}

